@charset "utf-8";
/* CSS Document */


.left{ width:240px; border:1px solid #EBE9E9; padding-bottom:25px; float:left;}
.left h1{ width:220px; margin-left:-1px; margin-top:-1px;border-top:3px solid #065DAE; padding-left:22px; padding-top:10px; margin-bottom:23px; font-size:24px; color:#333333;}
.left ul li{ width:208px; height:38px; border:1px solid #DDDADA; line-height:38px; margin-left:15px; margin-bottom:10px; background:url(../images/about/img1.jpg) no-repeat 185px; font-size:14px; cursor:pointer;}
.left ul li.cur{ background:url(../images/about/img2.jpg) no-repeat 185px; background-color:#065DAE; border:1px solid #065DAE; color:#fff;}
.left ul li:hover{background:url(../images/about/img2.jpg) no-repeat 185px; background-color:#065DAE; border:1px solid #065DAE; color:#fff;}
.left ul li:hover a{ color:#fff;}
.left ul li a{width:198px; height:38px; display:inline-block; padding-left:10px;}
.left_01{position:absolute; width:210px; margin-top:60px; margin-left:15px; border-bottom:1px solid #E5E5E5;}
.left_01 img{ margin-bottom:5px;}
.left_01 p{background:url(../images/index/img25.jpg) no-repeat; height:16px; line-height:16px; text-indent:2em; color:#808080; font-size:14px; margin-bottom:10px;}

.right{ float:left; width:662px; border:1px solid #DDDADA; margin-left:26px; padding:19px; min-height:415px;}
.right h1{ font-size:24px; height:46px; width:100%; border-bottom:1px solid #E4E1E1; margin-bottom:35px;}
.right h1 span{ color:#065dae; display:inline-block; height:45px; border-bottom:2px solid #065DAE; padding-right:10px;}
.right h1 label{ float:right; display:inline-block; color:#666; font-size:14px; padding-top:10px; cursor:auto;}
.right h1 label a{color:#666;}
.right h1 label em{ padding:0 5px; cursor:auto;}

.right h3{ font-size:24px; height:42px; width:100%; border-bottom:1px solid #E4E1E1; margin-bottom:5px;}
.right h3 span{ color:#065dae; display:inline-block; height:45px; border-bottom:2px solid #065DAE; padding-right:10px;}
.right h3 label1{ float:auto; display:inline-block; color:#666; font-size:14px; padding-top:10px; cursor:auto;}
.right h3 label1 a{color:#666;}
.right h3 label1 em{ padding:0 5px; cursor:auto;}

.right h4{ font-size:24px; height:46px; width:100%; border-bottom:1px solid #E4E1E1; margin-bottom:5px;}
.right h4 span{ color:#065dae; display:inline-block; height:45px; border-bottom:2px solid #065DAE; padding-right:10px;}
.right h4 label{ float:right; display:inline-block; color:#666; font-size:14px; padding-top:10px; cursor:auto;}
.right h4 label a{color:#666;}
.right h4 label em{ padding:0 5px; cursor:auto;}



.project ul { width:720px;}
.project ul li{ float:left; width:210px; height:266px; padding-left:6px; background:url(../images/about/img4.jpg) right bottom no-repeat; margin-bottom:25px; margin-right:20px;}
.project ul li:nth-child(3){ background:none;}
.project ul li:nth-child(6){ background:none;}
.project ul li:nth-child(9){ background:none;}
.project ul li h2{ font-size:18px; color:#065dae; font-weight:bold; height:35px; line-height:35px;}
.project ul li p{ width:182px; font-size:13px; color:#666;line-height:22px; height:66px;overflow:hidden;}
.project_01{ position:absolute; width:37px; height:36px; margin-top:98px;}
.project_01 .bg{ width:37px; height:36px; background-color:rgba(0,0,0,.4); position:absolute;}
.project_01 span{ position:relative; color:#e0e0e0; font-size:24px; display:inline-block;width:37px; height:36px; text-align:center; line-height:36px;}


.history_01 a{ display:inline-block; background:url(../images/about/img6.png) no-repeat; width:218px; height:73px; color:#fff; line-height:60px; font-size:16px; text-align:center;}
.history_01 a.cur{ background:url(../images/about/img5.png) no-repeat;}
.history_02{ width:681px; position:relative; padding-bottom:60px;}
.history_02 ul li { margin-top:22px;}
.history_02 ul li span{ font-family:Impact; font-size:26px; color:rgba(6,93,174,.5); display:inline-block; width:74px; vertical-align:top;}
.history_02 ul li p{ display:inline-block; font-size:14px; color:#666; line-height:20px;}
.history_03 p{ background:url(../images/about/img12.png) no-repeat bottom right; width:384px;}
.history_03 p a{ display:inline-block; padding-bottom:22px; width:350px;}
.history_04 p{ background:url(../images/about/img13.png) no-repeat bottom right; width:416px;}
.history_04 p a{ display:inline-block; padding-bottom:22px; width:382px;}
.history_05 p{ background:url(../images/about/img14.png) no-repeat bottom right; width:450px;}
.history_05 p a{ display:inline-block; padding-bottom:22px; width:430px;}
.history_02 img{ position:absolute;}
.history_02 .img1{ right:19px;}
.history_02 .img2{ right:19px; top:166px;}
.history_02 .img3{ right:19px; top:328px;}
.history_02 .img4{ right:19px; top:480px;}
.history_02 .img5{ right:19px; top:640px;}

.history_02 .img6{ right:19px; top:800px;}
.history_02 .img7{ right:19px; top:990px;}
.history_02 .img8{ right:19px; top:1160px;}
.history_02 .img9{ right:19px; top:1320px;}

.video_01{ width:316px; height:242px; cursor:pointer; display:inline-block; margin-bottom:58px;}
.video_02{ position:absolute; margin-top:196px;}
.video_02 .bg{ width:316px; height:46px; background-color:rgba(0,0,0,.6); position:absolute;}
.video_02 p{ position:relative; width:316px; line-height:46px; color:#fff; text-align:center;}
.video_02 img{ position:absolute; margin-left:125px; margin-top:-125px;}


.about h2{ font-size:16px; padding-bottom:12px; width:100%; border-bottom:1px dashed #D0D0D0; margin-bottom:12px;}
.about_01{ font-size:16px; color:#333; margin-bottom:5px;}
.about_02{ font-size:14px;  color:#666; line-height:26px;}


.about_05{ font-size:14px;  color:#666; line-height:56px; text-align:center;}
.about_06{ font-size:24px;  color:#333; line-height:32px; text-align:center;}
.about_07{ font-size:16px;  color:#666; line-height:36px;} 
.about_07 img{max-width:660px} 

.about_03{ padding-top:15px; margin-bottom:15px;}
.about_04{ font-size:18px; width:310px; color:#333;}


.speech h2{ font-size:18px; color:#ea7800;margin-bottom:25px;}
.speech p{ font-size:14px; color:#666666; margin-bottom:25px; line-height:24px;text-align:justify; text-justify:inter-ideograph;}



.team{ margin-top:24px;}
.team ul.menu{height:46px; width:670px;}
.team ul.menu li{float:left;height:46px; width:103px; text-align:center; line-height:42px;font-size:16px;cursor:pointer; color:#fff; background:url(../images/about/img23.jpg) no-repeat; }
.team ul.menu li.active{ background:url(../images/about/img22.jpg) no-repeat; width:121px;}
.team div.con1{display:none; margin-top:15px;}
.team div.con2{display:none; margin-top:15px;}
.team div p{ font-size:14px; color:#333; line-height:22px;}
.team div ul { width:920px; margin-left:25px;}
.team div ul li{ width:170px; margin-right:13px;  width:660px; line-height:30px; font-size:14px; color:#666666;}

.team_01{ background:url(../images/about/img24.jpg) no-repeat; width:533px; height:261px; margin:0 auto; padding-left:40px; margin-bottom:20px;}
.team_01 span{ font-family:"microsoft yahei"; padding-right:5px; font-size:28px; color:#003273; position:absolute; margin-top:21px; margin-left:28px;}
.team_01 p{ position:absolute; font-size:15px !important; color:#065dae !important; line-height:22px; margin-top:95px; display:inline-block; margin-left:35px; width:224px;}
.team_02{ font-size:16px; color:#065dae; font-weight:bold; margin-bottom:10px;}
.team_03{ font-size:14px; color:#454545; line-height:20px;}

.con2 ul { margin-left:0px !important;}
.con2 ul li{ min-height:221px; width:662px; border-bottom:1px solid #D9D9DA; list-style:none; margin-bottom:20px;float:left;}
.con2 ul li div{ margin-left:26px;}
.con2 ul li div h3{ background:url(../images/about/img27.jpg) bottom no-repeat; font-size:12px; color:#666666; width:481px; padding-bottom:8px; margin-bottom:10px;}
.con2 ul li div h3 span{ font-family:"microsoft yahei"; font-size:26px;color:#003273; padding-right:5px; display:inline-block; vertical-align:inherit; margin-right:5px;}
.con2 ul li div label{ font-size:15px; color:#065dae; width:481px; display:inline-block;padding-bottom:5px;}
.con2 ul li div p{ font-size:14px; line-height:22px; color:#454545; margin-bottom:0 !important; width:481px;}

.fy1{ text-align:center; padding-bottom:20px;}
.fy1 a{ display:inline-block; padding:0 10px; margin-right:10px; height:25px; border:1px solid #C8C9C8; text-align:center; line-height:25px; color:#333; background-color:#F0F1F0;font-family: simsun;}
.fy1 a.cur{ background-color:#0f74d1; border:1px solid #0f74d1; color:#fff;}
.fy1 a:hover{background-color:#0f74d1; border:1px solid #0f74d1; color:#fff;}
.fy1 span{ display:inline-block; padding:0 10px; margin-right:10px; height:25px; border:1px solid #C8C9C8; text-align:center; line-height:25px; color:#333; background-color:#F0F1F0;font-family: simsun;}
.fy1 span.cur{ background-color:#0f74d1; border:1px solid #0f74d1; color:#fff;}
.fy1 span:hover{background-color:#0f74d1; border:1px solid #0f74d1; color:#fff;}
.fff{ background-color:#fff !important;}


.new ul { margin-bottom:35px;}
.new ul li{ height:33px; width:642px; border-bottom:1px solid #DEDEDE; background:url(../images/new/img1.jpg); padding-left:20px; padding-top:15px;}
.new ul li p{ font-size:14px; margin-bottom:5px;}
.new ul li p strong{ color:#333;}
.new ul li p span{ color:#666666;display:inline-block;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; width:405px;}
.new ul li p label{ color:#666666; float:right; margin-right:20px;}

.new_detail{ text-align:center;}
.new_detail h1{ text-align:left;}
.new_detail h2{ font-size:16px; color:#333333; width:100%; border-bottom:1px solid #DDD; padding-bottom:10px; font-weight:bold;text-align:left; margin-bottom:25px;}
.new_detail h2 span{ float:right; font-size:12px; color:#666666; font-weight:normal; padding-top:5px;}
.new_detail img{ max-width:600px !important;}
.new_detail p{ font-size:14px; color:#666666; margin-bottom:20px; text-align:left;}
.new_detail_01{ width:100%; border-top:2px solid #808080; padding-top:20px; padding-bottom:20px; height:50px;}
.new_detail_01 a{ width:62px; height:50px; display:inline-block; cursor:pointer;}
.new_detail_01 .fl{ background:url(../images/new/img4.jpg) no-repeat;}
.new_detail_01 .rightBtn{ background:url(../images/new/img5.jpg) no-repeat;margin-left:5px;}
.new_detail_01 .back{background:#b9b9b9;color:#fff;width:90px!important;line-height:50px;text-align:center;}

.dynamic ul{ margin-bottom:40px;}
.dynamic ul li{ padding-bottom:10px; border-bottom:1px solid #D9D9D9; margin-bottom:20px;}
.dynamic ul li div{ margin-left:29px; margin-top:11px; width:453px;}
.dynamic ul li div h2{ font-size:15px; color:#333333; font-weight:bold; margin-bottom:5px;line-height:22px;}
.dynamic ul li div h2:hover{ color:#065dae;}
.dynamic ul li div p{ font-size:14px; color:#666666; line-height:20px; margin-top:10px;}

.subject ul { width:690px;}
.subject ul li{ background:url(../images/new/img8.jpg) no-repeat; width:290px; height:248px; padding:14px; margin-right:27px; margin-bottom:24px; float:left;}
.subject ul li p{ text-align:center; font-size:14px; color:#333333; padding-top:10px;}


.subjectto h3{ background:url(../images/new/img12.jpg); height:20px; line-height:20px; margin-top:20px; margin-bottom:20px; text-align:left;}
.subjectto h3 span{ display:inline-block; background-color:#fff; padding-right:10px; font-size:18px; color:#065dae;}
.subjectto_01{ float:left; width:326px; height:294px; border:1px solid #dedede; background-color:#f5f5f6; float:left;}
.subjectto_01 img{ margin-left:-1px; margin-top:-1px; margin-bottom:10px;}
.subjectto_01 p{ width:326px; font-size:14px; color:#333333; text-align:center; font-weight:bold;}
.subjectto_02{ display:inline-block; float:left; width:293px; margin-left:40px; margin-top:52px; line-height:25px; font-size:14px; color:#333;}
.subjectto_03 li{ width:197px; height:193px; background:url(../images/new/img11.jpg) bottom no-repeat; float:left; margin-right:20px; margin-bottom:20px;}
.subjectto_03 li img{ margin-bottom:0px !important;}
.subjectto_03 li p{ width:197px; text-align:center;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; font-size:14px; color:#333; margin-top:5px;}


.logistics h2{ font-size:18px; color:#ea7800;margin-bottom:25px;}
.logistics p{ font-size:14px; color:#666666; margin-bottom:25px;}


.logistics_01{ margin-top:20px; width:100%; height:230px; margin-bottom:30px;}
.logistics_01 h4{ font-size:18px; color:#333333; margin-bottom:10px; padding-top:40px;}
.logistics_01 p{ font-size:14px; color:#666666; line-height:22px; width:300px;}
.logistics_02{ float:right; width:333px; height:230px;}
.logistics_02 .bg{ width:333px; height:40px; background-color:rgba(0,0,0,.5); position:absolute; bottom:0; z-index:9;}
.logistics_03{ margin-left:37px; margin-top:37px;}
.logistics_03 h5{ font-size:18px; color:#065dae; margin-bottom:15px;}
.logistics_03 p{ font-size:14px; color:#333333; margin-bottom:0; width:275px;}
.logistics_03 p a{ text-decoration:underline !important;}


/* flexslider */
.flexslider{margin:0 auto;position:relative;width:333px;height:230px;overflow:hidden;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flexslider .slides li img{ width:333px !important; height:230px !important;}
.flex-direction-nav a{width:10px;height:18px;line-height:99em;overflow:hidden;display:block;position:absolute;top:202px;z-index:10;cursor:pointer;opacity:1;filter:alpha(opacity=1);-webkit-transition:all .3s ease; }
.flex-direction-nav .flex-next{right:20px; background:url(../images/industry/img5.png) no-repeat;}
.flex-direction-nav .flex-prev{left:20px; background:url(../images/industry/img4.png) no-repeat;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:200px; margin-left:65px;position:absolute;bottom:10px;text-align:center; z-index:9999;}
.flex-control-nav li{margin:0 10px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{ background:url(../images/industry/img6.png) no-repeat;display:block;height:12px;overflow:hidden;text-indent:-99em;width:12px;cursor:pointer;}
.flex-control-paging li a.flex-active{background:url(../images/industry/img7.png) no-repeat;}


.industry h2{ font-size:24px; color:#ea7800; margin-bottom:10px;}
.industry p{ font-size:14px; color:#333; margin-bottom:25px;}
.industry ul{ width:700px;}
.industry ul li{ float:left; width:320px; height:270px; margin-right:22px; margin-bottom:39px; position:relative;}
.industry ul li a{ display:block; position:absolute; bottom:0; right:20px; width:106px; height:42px; color:#fff; font-size:14px; background-color:#065DAE; text-align:center; line-height:42px;}
.industry_01{ position:absolute;}
.industry_01 .bg{ position:absolute; width:320px; height:100px; background-color:rgba(0,0,0,.5);}
.industry_01 h4{ position:relative; font-size:18px; color:#fff; font-weight:bold; margin-top:15px; margin-bottom:5px; margin-left:16px;}
.industry_01 p{ position:relative; font-size:14px; color:#fff; margin-left:16px; width:280px; line-height:22px;}





/* tFocus */
#tFocus{width:662px;overflow:hidden; position:relative; margin:0 auto; margin-bottom:20px;}
#tFocus-pic{width:662px;height:475px;position:relative; background:url(../images/about/img8.jpg) bottom no-repeat;}
#tFocus-pic li{width:662px;height:475px;position:absolute;left:0;top:0;filter:alpha(opacity:0);opacity:0; background:url(../images/about/img10.jpg) no-repeat;}
#tFocusBtn{width:662px;height:63px;z-index:20;overflow:hidden; background:url(../images/culture/img4.jpg) no-repeat; position:relative;}
#tFocus-btn{width:673px;height:63px;position:relative;left:33px;bottom:0;overflow:hidden;float:left;margin-right:10px;}
#tFocus-btn ul{width:100000px;position:absolute;left:0;top:0;}
#tFocus-btn li{height:69px;width:70px;padding-top:8px;display:block;float:left;margin-right:35px; cursor:pointer;}
#tFocus-btn li img{background:url(../images/about/img9.jpg) no-repeat; border:2px solid transparent;}
#tFocus-btn li.active{background-position:-448px -100px;  }
#tFocus-btn li.active img{border:2px solid #f47e00;}
#tFocus-leftbtn,#tFocus-rightbtn{width:27px; height:63px; position:absolute; z-index:99999;}
#tFocus-leftbtn{background:url(../images/about/left.jpg) no-repeat;}
#tFocus-rightbtn{background:url(../images/about/right.jpg) no-repeat; right:0px; }

.tFocus-pic_title{ position:absolute; width:662px; height:121px; bottom:0; }
.tFocus-pic_title p{ position:relative;padding:24px 35px 35px 24px; font-size:18px; color:#fff;}
.tFocus-pic_bg{ width:100%; height:121px; background:rgba(0,0,0,0.42); position:absolute;}




.idea div{ margin-bottom:30px;}
.idea_01{ width:661px; height:93px; border:1px solid #DDD; border-radius:10px; position:relative;}
.idea_01 span{ display:inline-block; height:93px; line-height:93px; font-size:32px; color:#1e1e1e; margin-left:24px; margin-right:20px; vertical-align:middle;}
.idea_01 p{ font-size:14px; color:#666; line-height:22px; width:490px; display:inline-block; vertical-align:middle;}
.idea_02{ width:661px; height:66px; border:1px solid #DDD; border-radius:10px; position:relative; padding-top:27px;}
.idea_02 span{ display:inline-block; height:66px;  font-size:32px; color:#1e1e1e; margin-left:24px; margin-right:20px; vertical-align:middle; float:left;}
.idea_02 p{ font-size:14px; color:#666; line-height:20px; width:276px; display:inline-block; vertical-align:middle; float:left;}
.idea_03{ width:661px; height:130px; border:1px solid #DDD; border-radius:10px; position:relative;}
.idea_03 span{ display:inline-block; height:93px;  font-size:32px; color:#1e1e1e; margin-left:24px; margin-right:20px; vertical-align:middle; float:left; margin-top:27px;}
.idea_03 img{ margin-top:18px;}
.idea_03 ul li{ float:left; width:125px; border-right:1px dashed #DDD; height:112px; padding-left:10px; margin-top:8px;}
.idea_03 ul li h3{ font-size:13px; color:#333; font-weight:bold;}
.idea_03 ul li p{ font-size:13px; color:#666; padding-left:9px; line-height:16px;}
.idea_03 ul li:nth-child(1) p{ width:108px;}
.idea_03 ul li:nth-child(2) p{ width:111px;}
.idea_03 ul li:nth-child(3) p{ width:111px;}
.idea_03 ul li:nth-child(4){ border-right:0px;}
.idea_03 ul li:nth-child(4) p{ width:126px;}

.report table{ text-align:center; margin-bottom:20px;}
.report table th{ height:42px; background-color:#EBEBEB; border-right:1px solid #c7c7c6; font-size:15px; color:#333; line-height:42PX; text-align:center;}
.report table th:nth-child(4){ border:0PX;}
.report table td{ height:34px; padding-bottom:8px; padding-top:2px; border-bottom:1px solid #DDDADA; vertical-align:bottom; font-size:14px; color:#686868;}
.report table td img{ vertical-align:bottom;}


.environment_01{ font-size:18px; color:#222; line-height:26px; margin-bottom:20px;}
.environment_02 {width:700px;}
.environment_02 li{ width:210px; height:226px; position:relative; float:left; margin-right:13px;}
.environment_03 { position:absolute; bottom:0; width:202px; height:218px; border:4px solid transparent; }
.environment_03 .bg{ background-color:rgba(0,0,0,.45); width:210px; height:84px; position:absolute; bottom:-4px; left:-4px;}
.environment_03 p{ position:relative; font-size:20px; color:#fff; line-height:30px; margin-left:10px; margin-top:15px; width:180px; top:135px;}
.environment_03 a{ background:url(../images/duty/img2.png) no-repeat; position:absolute; bottom:-4px; right:-4px; width:33px; height:30px; display:block;}
.environment_03 a.cur{ background:url(../images/duty/img3.jpg) no-repeat;bottom:-8px; right:-8px;}
.environment_04{ width:631px; background-color:#EA7800; margin-top:20PX; position:relative; padding-top:45PX; padding-bottom:45px; padding-left:25PX;}
.environment_04 .x{ position:absolute; right:25px; top:21px; background:url(../images/duty/x.jpg) no-repeat; width:20px; height:19px; display:block;}
.environment_04 p{ font-size:16px; color:#fff; width:610px; line-height:26px;}
.dn{ display:none;}


.care img{ margin-bottom:20px;}
.care h2{ font-size:18px; margin-bottom:10px; color:#ea7800;}
.care p{ font-size:14px; color:#333;}

.society ul { width:700px; margin-bottom:20px;}
.society ul li{ width:322px; height:240px; margin-right:18px; margin-bottom:17px; float:left;}
.society ul li img{ margin-bottom:10px;}
.society ul li h3{ font-size:16px; color:#080202;}
.society ul li p{ font-size:14px; color:#555;}

.talent img{ margin-bottom:20px;}
.talent h3{font-size:18px; margin-bottom:10px; color:#ea7800;}
.talent p{ font-size:14px; color:#555; width:662px; text-align:left; display:inline-block; line-height:20px; margin-bottom:20px;}


.hr_01{ font-size:14px; color:#333333; line-height:34px; margin-bottom:30px;}
.hr_01 label{ color:#ea7800;}
.hr_01 span{ color:#065dae;}

.hr table{ margin-bottom:20px;}
.hr table th{ height:41px; line-height:41px; background-color:#EBEBEB; font-size:16px; color:#333333; text-align:center;}
.hr table th:nth-child(1){ text-indent:1em; text-align:left;}
.hr table th:nth-child(6){ text-align:left;}
.hr table td{ font-size:16px; color:#333333; height:47px; line-height:47px; border-bottom:1px solid #dddada; font-size:13px; text-align:center;}
.hr table td:nth-child(1){ text-indent:1em; text-align:left;}
.hr table td:nth-child(6){ text-align:left;}
.hr table td a{ background:url(../images/hr/img4.jpg) no-repeat; width:68px; height:25px; display:inline-block; line-height:25px; text-indent:1em;}
.hr table td a:hover{ background:url(../images/hr/img5.jpg) no-repeat; color:#fff;}


.message h2{background:url(../images/hr/img6.jpg) left top no-repeat;font-size: 18px;line-height: 17px;color: #065dae;text-indent: 1.5em;height: 17px;padding-bottom: 15px;width: 660px;border-bottom: 1px dashed #403d3d;margin-bottom: 15px;}
.message_01{ padding-bottom:20px; border-bottom: 1px dashed #403d3d; margin-bottom:20px;}
.message div:nth-child(6){ border-bottom:0px;}
.message_01 ul li{ float:left; }
.message_01 ul li p{font-size:14px; color:#333; line-height:25px;}
.message_01 ul li img{vertical-align:middle; margin-right: 9px;}
.message_01 ul li p span{ color:#ea7800; font-size:16px;}
.message_01 ul li p label{ font-size:14px; color:#686868;}
.ss{ background:url(../images/hr/img11.jpg) no-repeat; width:202px; height:38px; line-height:38px; text-align:center; display:block; color:#fff; font-size:18px; margin-left:120px; margin-bottom:20px;}


.contact_01{ width:605px; height:187px; background-color:#F5F4F4; padding-left:27px; padding-right:28px; padding-top:33px; margin-bottom:20px;}
.contact_01 h2{ font-size:22px; color:#065dae; line-height:40px; margin-bottom:10px;}
.contact_01 p{ font-size:16px; color:#333333; line-height:32px;}
.contact_01 p img{ vertical-align:middle; margin-right:10px;}
.contact_02{ width:605px; background:url(../images/contact/img5.jpg) center no-repeat;}
.contact_02 ul { width:1000px;}
.contact_02 ul li{ float:left; width:320px; margin-bottom:20px; padding-left:20px; }
.contact_02 ul li h2{font-size:16px; color:#065dae; line-height:30px;}
.contact_02 ul li p{font-size:14px; color:#333333; line-height:28px;}


.recommend h2{font-size:18px; margin-bottom:10px; color:#ea7800;}
.recommend h3{ font-size:14px; color:#065dae; margin-bottom:10px;}
.recommend textarea{ resize:both; width:663px; height:90px; border:1px solid #DBDBDB; margin-bottom:10px;}
.recommend_01{ font-size:14px; color:#333; line-height:24px; border-bottom:1px dashed #403d3d; padding-bottom:10px; margin-bottom:10px;}
.recommend_02{border-bottom:1px dashed #403d3d; padding-bottom:15px; margin-bottom:15px;}
.recommend_02 ul { width:800px;}
.recommend_02 ul li{ float:left; width:395px; height:23px; line-height:23px; margin-bottom:10px;}
.recommend_02 ul li span{ font-size:12px; color:#333; display:inline-block; width:80px;height:23px; line-height:17px; }
.recommend_02 ul li span sup{ color:#ea7800; margin-left:5px; height:23px;}
.recommend_02 ul li label{ margin-right:20px;height:20px; line-height:20px; }
.recommend_02 ul li input[type="radio"]{ font-size:14px; color:#333; vertical-align: top;height: 42px;line-height: 42px;width: 18px;height:23px; line-height:23px; }
.recommend_02 ul li input[type="text"]{ height:21px; width:180px; border:1px solid #CCC; line-height:21px;font-size:12px; }
.recommend_02 ul li select{ margin-left:-4px; margin-top:-1px;}
.recommend_03{ font-size:14px; color:#333333; margin-bottom:10px;}
.tj{ width:105px; height:29px; line-height:29px; text-align:center; display:inline-block; color:#fff; background-color:#EA7800; border-radius:5px;}


.search{ padding-bottom:20px;}
.search_01{ width: 805px;padding-left: 10px;margin-left: -10px;padding-top: 15px;padding-bottom: 10px;background-color: #f2f2f2; margin:0 auto; margin-bottom:20px;}
.search_02{width: 795px;height: 41px;display: inline-block;vertical-align: middle;background-color: #F48600;margin-bottom: 5px;}
.search_02 input{height: 37px;margin-left: 3px;margin-top: 2px;width: 693px;background-color: #fff;text-indent: 2em;font-size: 14px;color: #999;float: left;border: 0px;}
.search_02 a{display: inline-block;width: 99px;height: 36px;line-height: 36px;text-align: center;font-size: 18px;color: #fff;float: left;}
.search_03 h1{ margin-bottom:10px;}
.search_03 ul li{ width:970px; border-bottom:1px dashed #ccc; height:40px; line-height:40px;}
.search_03 ul li p{ font-size:16px; color:#333;}




/* 分页样式*/
.list_page {
	margin: 15px 5px;
}
.pageLink a,
.list_page a,
.list_page b {
	padding: 4px 4px 2px;
	border: 1px solid #D2EFFF;
	background: #F0F8FF;
	text-align: center;
	display: inline;
	font-size: 14px;
	}
.pageLink a:hover,
.list_page a:hover{
	border: 1px solid #D2EFFF;
	background: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	}

/*分页样式2*/
.showpage .epages {
	text-align: center;
	}
.epages{margin:3px 0;font:11px/12px Tahoma}
.epages *{vertical-align:middle;}
.epages a{padding:1px 4px 1px;border:1px solid #A6CBE7;margin:0 1px 0 0;text-align:center;text-decoration:none;font:normal 12px/14px verdana;}
.epages a:hover{border:#659B28 1px solid;background:#f3f8ef;text-decoration:none;color:#004c7d}
.epages input{margin-bottom:0px;border:1px solid #659B28;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}

/*图片自动缩图*/
.photoresize {
	max-width:560px;
	myimg:expression(onload=function(){
	this.style.width=(this.offsetWidth > 560)?"560px":"auto"}
		   );
	}

.ecomment {margin:0;padding:0;}
.ecomment {margin-bottom:12px;overflow-x:hidden;overflow-y:hidden;padding-bottom:3px;padding-left:3px;padding-right:3px;padding-top:3px;background:#FFFFEE;padding:3px;border:solid 1px #999;}
.ecommentauthor {float:left; color:#F96; font-weight:bold;}
.ecommenttext {clear:left;margin:0;padding:0;}

